/*
Theme Name: Clínica Nyma
Author: arteninja
Author URI: https://arteninja.com.br
Template: twentytwentyfive
Description: Tema customizado baseado no Twenty Twenty-Five.
Version: 1.2
Text Domain: nyma
*/


body {
/*	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;*/
}


@media (max-width:781px) {
	body:not(.wp-admin) .mob-hidden {
		display: none !important;
	}
	
	.has-global-padding > .alignwide {
		margin-right: calc(var(--wp--style--root--padding-right) * -1) !important;
		margin-left: calc(var(--wp--style--root--padding-left) * -1) !important;
	}
}

@media (min-width:782px) {
	body:not(.wp-admin) .desk-hidden {
		display: none !important;
	}
}


/* mobile menu */
.menu-bg {
	background-size: 955px auto !important;
	background-position: top right;
}

:where(body .wp-site-blocks :focus) {
	outline-width: 1px;
	outline-color: var(--wp--preset--color--base);
}


/* slider fix */
.swiper {
	aspect-ratio: 120/58;
}
.slider-home .swiper {
	aspect-ratio: 980/530;
}
.slider-historia .swiper {
	aspect-ratio: 990/530;
}
.slider-especialidades .swiper {
	aspect-ratio: 1000/534;
}

.swiper-slide {
	min-height: 0 !important;
}

.sliderberg-slide-content {
	min-height: auto !important;
	height: 100%;
	padding: 2rem !important;
}

@media (max-width:782px) {
	.sliderberg-slide-content {
		padding: 1rem !important;
	}
}


/* linked svg fix */
.wp-block-image.style-svg > a {
	display: inline;
}


.wp-site-blocks {
	overflow: hidden;
}

.graph {
	position: relative;
	z-index: -1;
}

.graph-daniel > svg {
	position: absolute;
	margin-left: -33%;
	margin-right: 24%;
	margin-top: 2%;
}

.graph-irene > svg {
	position: absolute;
	margin-left: -80%;
	margin-right: -4%;
	margin-top: 6%;
}

.graph-lie > svg {
	position: absolute;
	margin-left: -95%;
	margin-right: 19%;
	margin-top: 4%;
}

.graph-ma-cecilia > svg {
	position: absolute;
	margin-left: -75%;
	margin-right: 24%;
	margin-top: 2%;
}

.graph-marilia > svg {
	position: absolute;
	margin-left: -80%;
	margin-right: 0%;
	margin-top: 6%;
}


.img-max-h-18-28px img {
	max-height: clamp(1.125rem, 0.7958rem + 1.2723vw, 1.75rem);
}

.img-max-h-24-36px img {
	max-height: clamp(1.5rem, 1.105rem + 1.5267vw, 2.25rem);
}

.img-max-h-30-40px img {
	max-height: clamp(1.875rem, 1.5458rem + 1.2723vw, 2.5rem);
}

.img-max-h-31-48px img {
	max-height: clamp(1.9375rem, 1.3779rem + 2.1628vw, 3rem);
}

.img-max-h-36-56px img {
	max-height: clamp(2.25rem, 1.5916rem + 2.5445vw, 3.5rem);
}

.col-w-30-40px {
	flex-basis: clamp(1.875rem, 1.5458rem + 1.2723vw, 2.5rem) !important;
}


ul.wp-block-list {
	list-style: none;
	padding-left: .8em;
}

ul.wp-block-list li::before {
	content: "•";
	color: var(--wp--preset--color--accent-5);
	display: inline-block;
	margin-left: -.8em;
	width: .75em;
}

ul.wp-block-list .rich-text {
	display: inline;
}


/* Footer */

footer a:where(:not(.wp-element-button)) {
	text-decoration: none;
}





.grecaptcha-badge {
	display: none;
}
